*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.DS_Store
/build
/captures
.externalNativeBuild
/app/release/app-release.apk
/.idea/deploymentTargetDropDown.xml
/.idea/migrations.xml
/app/release/output-metadata.json
/app/src/main/res/mipmap-xxxhdpi/yxz.png
